Subject: Question about RFC 2752

From: "Hannes Tschofenig" <[email-masked]>
Date: Wed, 27 Jun 2001 11:31:34 +0200

hi

A remark in RFC 2752 in section 4.2.1 notes: ‘The KDC is used to validate
the ticket and authentication the user sending RSVP message.’. This sounds
strange to me since the network element for which the ticket was requested
is able to decrypt the ticket and to authenticated the user and hence no KDC
involvement is required at this processing step.

ciao
hannes